<!DOCTYPE html>
<html>
    <head>
        
         <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;script-src 'self' 'unsafe-inline';connect-src http://sistemas.cachoeirinha.rs.gov.br/bushido/">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="icon" href="img/brasaog.png">        
        <link rel="stylesheet" type="text/css" href="css/layout.css">
        <title>Bushido On</title>
    </head>
    <body ontouchend="avancar()">    
        <div class="content">
            <img src="img/brasaog.png" class="brasao" />                                
            <img src="img/logo3.png" class="logo1" /> 


            <img src="img/icone.png" class="logo2" />        

            <h3>Toque na tela para entrar</h3>

                           
            
        </div>
        <footer>
            <h5 class="titulo">Desenvolvido por:</h5>
            <h5 class="titulo">Prefeitura Municipal de Cachoeirinha - RS</h5>
            <h5 class="titulo">&copy; 2019</h5>
        </footer>
        
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
            function avancar() {
                window.location.replace("login.html");
            }

            document.addEventListener("backbutton", onBackKeyDown, false);

            function onBackKeyDown() {
              if($.mobile.activePage.is('#index')){
                   e.preventDefault();
                   navigator.app.exitApp();
               }
               else {
                   navigator.app.backHistory();
               }
            }
        </script>
    </body>
</html>
